Package org.apache.sling.distribution

# Interface ImportPostProcessor

public interface ImportPostProcessor
Executes any operations post import of distribution content

## Method Summary

Modifier and Type
Method
Description
`void`
`process(Map<String,Object> props)`
Process any operations after import of content.

## Method Details

### process

void process(Map<String,Object> props) throws ImportPostProcessException
Process any operations after import of content.

Parameters:
  `props` - properties defining the content imported
Throws:
  `ImportPostProcessException`